Subject: Ticket Assigned - delivery time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:12 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery time frame manar khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manar khan Bot:  Hi Manar Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358803116 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591123788            01:55 PM, 15th Oct                     manar khan                    Okay           01:55 PM, 15th Oct                   reem                   Hi Manar, Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           01:55 PM, 15th Oct                     manar khan                    Hello           01:55 PM, 15th Oct                     manar khan                    The delivery guy contact me and I told him to come but he never came           01:56 PM, 15th Oct                   reem                   We have checked and it appears that the following order number: (6358803116) was placed on (11-09-2021). Please note the delivery time frame is 3-6 business days. The tracking number for your order is: (FC1012210001619) and you can track it here: (https://bit.ly/3yCoZ0I).           01:57 PM, 15th Oct                   reem                   Kindly note that our delivery team will try to delivery the order 3 times in 3 different days. please allow us some more time           01:57 PM, 15th Oct                   reem                   Is there anything else may I assist you?           01:57 PM, 15th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228898